@charset "utf-8";

sup{margin-left: 2px;margin-right: 2px;vertical-align: top;}
#english_gaika_cam_index .currencyBox{
	border: 2px solid #EFF0EF;
	width: 338px;
}


@media screen and (max-width: 1019px) {
#english_gaika_cam_index .currencyBox{
	border: 2px solid #EFF0EF;
	width: 100%;
}
}
#english_gaika_cam_index .currencytBox{
	padding: 8px 30px 8px 8px;
	background:#0076D2 url("/english/common13/imgs/icon/arrow_link_bullet.png") 96% 50% no-repeat;
	color:#FFF !important;
}
#english_gaika_cam_index .currencytBox a{
	color:#FFF !important;
}

#english_gaika_cam_index .currencyBox .currencytBox p a{
	font-size: 15px;
	font-weight: bold;
}
#english_gaika_cam_index .currencyBox .currencytextBox{
	margin: 8px 8px 0 8px;
}
#english_gaika_cam_index .currencyBox .currencybBox{
	margin: 8px 8px 0 8px;
	border-bottom: 1px solid #dddddd;
	padding-bottom: 10px;
	padding-left: 50px;
	min-height: 40px;
}
#english_gaika_cam_index .currencyBox .bgiconrate{background:url("/english/common13/imgs/icon/ico_interest_rate.png")left 8px no-repeat;}
#english_gaika_cam_index .currencyBox .bgiconmny{background:url("/english/common13/imgs/icon/ico_paper_money.png")left top no-repeat;}
#english_gaika_cam_index .currencyBox .bgiconperiod{background:url("/english/common13/imgs/icon/ico_period.png")left top no-repeat;}
#english_gaika_cam_index .currencyBox .currencybBox:last-child{border-bottom:none !important;}

#english_gaika_cam_index .type_diamond { background-color: #fbf3fb; }
#english_gaika_cam_index .type_platina { background-color: #f7f7f7; }
#english_gaika_cam_index .type_gold { background-color: #fbf7ee; }
#english_gaika_cam_index .type_silver { background-color: #f5f8f9; }
#english_gaika_cam_index .type_standard { background-color: #f4f9fd; }


#english_gaika_cam_index #thdia { background-color: #82367c; }
#english_gaika_cam_index #thplt { background-color: #A9A9A9; }
#english_gaika_cam_index #thgld{ background-color: #D3A953; }
#english_gaika_cam_index #thsil { background-color: #9bb3ba; }
#english_gaika_cam_index #thstd{ background-color: #1785D4; }



@media screen and (max-width: 1019px) {
   #english_gaika_cam_index .contentbox{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
  }
}

@media screen and (max-width: 1019px) {
  #english_gaika_cam_index .contentbox > .col2{
    width: 100%;
    margin-right: unset;
  }
}
@media screen and (max-width: 768px) {
  #english_gaika_cam_index .contentbox > .col2{
    width: 100%;
  }
}

@media screen and (max-width: 1019px) {
  #english_gaika_cam_index .section{
    width: 100%;
  }
}

@media screen and (max-width: 1019px) {
  #english_gaika_cam_index .h1Title_02{
    margin-left: 0;
  }
}
@media screen and (max-width: 768px) {

  #english_gaika_cam_index .h4Title_02 {
    width: 100%;
  }
}
@media screen and (max-width: 1019px){
  p,a{
    word-break: break-word !important;
  }
}

.table-scroll__wrap {
  margin-bottom: 20px;
}
.table-scroll__wrap:last-child {
  margin-bottom: 0;
}

.table--th-left__title,
.table-scroll__title {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 12px;
}

.table-scroll__wrap {
  margin-bottom: 20px;
}
.table-scroll__wrap:last-child {
  margin-bottom: 0;
}
.table-scroll {
  position: relative;
}
.table-swipe {
  display: none;
}
.table-separate .text-link--small,
.table-responsive .text-link--small {
  color: #2076c7;
  text-decoration: underline;
}
table.table-separate th,
table.table-separate td {
  padding: 9px 10px 8px;
  width: auto;
  text-align: center;
  border: 1px solid #b0bdcc !important;
}

@media screen and (max-width: 1019px) {
  .table-simple.table-1col {
    border-top: 1px solid #b0bdcc;
  }
  .table-simple.table-1col th,
  .table-simple.table-1col td {
    width: 100%;
    display: block;
    border-top: none;
    text-align: left;
  }
  .table-swipe {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    z-index: 1;
  }
  .table-swipe__img {
    width: 72px;
    height: 72px;
    border-radius: 50%;
    box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.1);
  }
  .table-scroll {
    overflow-y: hidden;
    margin-left: calc(-50vw + 50%);
    margin-right: calc(-50vw + 50%);
  }
  .table-scroll__body {
    width: 100%;
    min-width: 920px;
    padding: 0 20px;
  }
  .table-container .table-responsive {
    padding-top: 40px;
    position: relative;
  }
  .table-container .table-responsive caption {
    text-align: left;
    position: absolute;
    z-index: 99;
    top: 0;
    display: table-header-group;
  }
}
@media screen and (max-width: 1019px) {
  table.table-separate th,
  table.table-separate td {
    padding: 9px 10px 8px;
  }
}
table.table-separate colgroup col:nth-of-type(1) {
  width: auto;
}
@media screen and (max-width: 1019px) {
  table.table-separate colgroup col:nth-of-type(1) {
    width: auto;
  }
}
table.table-separate colgroup col:nth-of-type(2) {
  width: auto;
}
table.table-separate colgroup col:nth-child(n + 3) {
  width: auto;
}
@media screen and (max-width: 1019px) {
  table.table-separate colgroup col:nth-child(n + 3) {
    width: auto;
  }
}
table.table-separate tbody th {
  background-color: #f6f8f9;
}
@media screen and (max-width: 1019px) {
  table.table-separate tbody th {
    width: auto;
  }
}
table.table-separate thead tr.v-none th {
  border: none;
  padding: 0 0 2px;
  background: none;
}
@media screen and (max-width: 1019px) {
  .table-responsive .table-separate,
  .table-responsive .table-merge,
  .table-responsive .table--scroll-fixed,
  .table-responsive .table--scroll {
    width: 920px;
  }
}
.pc-width-5 {
  width: 5% !important;
}

.pc-width-10 {
  width: 10% !important;
}

.pc-width-15 {
  width: 15% !important;
}

.pc-width-20 {
  width: 20% !important;
}

.pc-width-25 {
  width: 25% !important;
}

.pc-width-30 {
  width: 30% !important;
}

.pc-width-35 {
  width: 35% !important;
}

.pc-width-40 {
  width: 40% !important;
}

.pc-width-45 {
  width: 45% !important;
}

.pc-width-50 {
  width: 50% !important;
}

.pc-width-55 {
  width: 55% !important;
}

.pc-width-60 {
  width: 60% !important;
}

.pc-width-65 {
  width: 65% !important;
}

.pc-width-70 {
  width: 70% !important;
}

.pc-width-75 {
  width: 75% !important;
}

.pc-width-80 {
  width: 80% !important;
}

.pc-width-85 {
  width: 85% !important;
}

.pc-width-90 {
  width: 90% !important;
}

.pc-width-95 {
  width: 95% !important;
}

.pc-width-100 {
  width: 100% !important;
}
@media screen and (max-width: 1019px) {
  .sp-width-5 {
    width: 5% !important;
  }
}

@media screen and (max-width: 1019px) {
  .sp-width-10 {
    width: 10% !important;
  }
}

@media screen and (max-width: 1019px) {
  .sp-width-15 {
    width: 15% !important;
  }
}

@media screen and (max-width: 1019px) {
  .sp-width-20 {
    width: 20% !important;
  }
}

@media screen and (max-width: 1019px) {
  .sp-width-25 {
    width: 25% !important;
  }
}

@media screen and (max-width: 1019px) {
  .sp-width-30 {
    width: 30% !important;
  }
}

@media screen and (max-width: 1019px) {
  .sp-width-35 {
    width: 35% !important;
  }
}

@media screen and (max-width: 1019px) {
  .sp-width-40 {
    width: 40% !important;
  }
}

@media screen and (max-width: 1019px) {
  .sp-width-45 {
    width: 45% !important;
  }
}

@media screen and (max-width: 1019px) {
  .sp-width-50 {
    width: 50% !important;
  }
}

@media screen and (max-width: 1019px) {
  .sp-width-55 {
    width: 55% !important;
  }
}

@media screen and (max-width: 1019px) {
  .sp-width-60 {
    width: 60% !important;
  }
}

@media screen and (max-width: 1019px) {
  .sp-width-65 {
    width: 65% !important;
  }
}

@media screen and (max-width: 1019px) {
  .sp-width-70 {
    width: 70% !important;
  }
}

@media screen and (max-width: 1019px) {
  .sp-width-75 {
    width: 75% !important;
  }
}

@media screen and (max-width: 1019px) {
  .sp-width-80 {
    width: 80% !important;
  }
}

@media screen and (max-width: 1019px) {
  .sp-width-85 {
    width: 85% !important;
  }
}

@media screen and (max-width: 1019px) {
  .sp-width-90 {
    width: 90% !important;
  }
}

@media screen and (max-width: 1019px) {
  .sp-width-95 {
    width: 95% !important;
  }
}

@media screen and (max-width: 1019px) {
  .sp-width-100 {
    width: 100% !important;
  }
}

.link-anchor {
  display: inline-flex;
  align-items: center;
  line-height: 1.4;
}
.link-anchor [class^="icon-"] {
  margin-right: 8px;
}


